/* General Notes:
 * Clearing floats: using this technique http://www.quirksmode.org/css/clearing.html
 * Using EM based font sizing wherever possible. See http://www.alistapart.com/articles/howtosizetextincss/
 */

/* Set base font size: 1em = 16px */
body {
 font-size:100%;  /* for IE/Win */
}
html>body {
 font-size:16px; /* for everything else */
}

/* Eliminate default image borders... */
img {
  border: 0;
}

/* Disable Link Outlines - perhaps too aggressively, could reel in to just tabs... */
a {
 outline-color: transparent;
}

a.more {
 color: #657e71;
 font-weight: bold;
}
a.more:hover {
 color: #2a4247;
}

.emphasis {
 font-weight: bold;
}

h1, h2, h3 {
 margin: 0;
 padding: 0;
}

h2 {
 color: #2a4247;
 font-size: 32px;
}

p {
 color: #657e71;
}


/* Enable mobile content at 504px and smaller to accomodate Crackberry Passport - see https://mydevice.io/devices/ */
@media only screen and (max-width: 504px) {
 .mobile-c { 
  display: block;
 }
 .desktop-c { 
  display: none;
 }
 #fzdevbanner { 
  display: none;
 }
 .shrink-16-14 {
  font-size: 16px;
 }
 .shrink-18-16 {
  font-size: 18px;
 }
}
/* Shrink fonts further when below 360px. */
@media only screen and (max-width: 359px) {
 .shrink-16-14 {
  font-size: 14px;
 }
 .shrink-18-16 {
  font-size: 16px;
 }
}
/* Enable desktop content at 505px and above. */
@media only screen and (min-width: 505px) {
 .mobile-c { 
  display: none;
 }
 .desktop-c { 
  display: block;
 }
}
.mobile-c {
 min-width: 320px;
}
.mobile-c .wrapper-center {
 margin: 0 0.625em; /* 10px */
 text-align: center;
 max-width: none;
 _width: auto;
}
.mobile-c .header-content {
 text-align: left;
 color: white;
}
.mobile-c .header-content .tagline {
 display: inline;
 font-weight: normal;
 font-size: 12px;
}
.mobile-c #fzheader a {
 color: white;
 font-weight: bold;
 text-decoration: none;
}
.mobile-c #fzheader a:hover {
 color: #f4b63a;
}
.mobile-c #fzheader table.lanetable {
 width: 100%;
}
.mobile-c #fzheader table.lanetable td.left li a {
 font-size: 14px;
}
.mobile-c #fzheader table.lanetable td.right {
 text-align: right;
 font-size: 12px;
}
.mobile-c #fzheader .lane1 .header-content {
 position: relative;
 padding: 0 0 8px;
}
.mobile-c #fzheader .logo-link img {
 vertical-align: baseline;
 width: auto;
 height: 30px; 
}
.mobile-c #fzheader a.logo-link {
 display: block;
 overflow: hidden;
 width: 152px;
 margin: 12px 0 6px;
}
.mobile-c #fzheader .tagline a {
 font-weight: normal;
}
.mobile-c #fzheader .lane1 {
 background-color: #2a4247;
}
#fzmobilemenuc {
 display: block;
 position: absolute;
 z-index: 1000;
 right: 0px;
 top: 10px;
 width: 0px;
 height: 0px;
}
#fzmobilemenulink {
 display: block;
 position: absolute;
 right: 0px;
 top: 0px;
 width: 30px;
 height: 30px;
 background: transparent url(../images/mobile_menu_icon.png) 0px 0px no-repeat;
 background-size: 30px auto;
}
#fzmobilemenutri {
 display: none;
 position: absolute;
 right: 12px;
 top: 30px;
 width: 8px;
 height: 7px;
}
#fzmobilemenuc.show #fzmobilemenutri {
 display: block;
}
#fzmobilemenuc.show #fzmobilemenulink {
 background-position: 0px -30px;
}
#fzmobilemenu {
 display: none;
 position: absolute;
 top: 37px;
 right: 0px;
 text-align: left;
 list-style: none;
 background-color: white;
 border-bottom: 2px solid #486960;
 border-left: 1px solid #486960;
 border-right: 1px solid #486960;
 padding: 0;
 margin: 0;
}
#fzmobilemenu li {
 padding: 1em;
 border-top: 1px solid #f0f0f0;
 white-space: nowrap;
}
.mobile-c #fzheader #fzmobilemenu a {
 color: #657e71;
}
.mobile-c #fzheader #fzmobilemenu a:hover {
 color: #f4b63a;
}
#fzmobilemenuc.show #fzmobilemenu {
 display: block;
}
.mobile-c #fzheader .lane2 {
 background-color: #657e71;
}
.mobile-c #fzheader .lane2 .header-content {
 padding: 7px 0;
}
.mobile-c #fzheader .lane2 ul {
 padding: 0;
 margin: 0;
 list-style: none;
}
.mobile-c #fzheader .lane2 ul li {
 display: block;
 padding: 0;
 margin: 0;
}
.mobile-c a.icon-link {
  display: inline-block;
  padding: 10px 0px 10px 36px;
}
.mobile-c a.icon-signin {
 background: url(../images/flat-signin.png) left center no-repeat;
 background-size: 30px 30px;
}

.mobile-c #fzbody1 {
 padding-top: 1.2em;
}
.mobile-c #fzbody1 p {
 margin: 0.75em;
}
.mobile-c h1 {
 font-family: 'Josefin Sans', sans-serif;
 font-weight: 600;
}
.mobile-c h1 {
 color: #2a4247;
}
.mobile-c h2 {
 color: #657e71;
 font-size: 20px;
}
.mobile-c #fzbody1 h2 {
 margin-top: 1em;
}
.mobile-c #fzbody1 p {
 margin-bottom: 1em;
}
.mobile-c #fzbody1 p a {
 color: #657e71;
}
.mobile-c #fzbody1 p.footnote {
 font-size: 12px;
 margin-bottom: 2em;
}
.mobile-c #fzbody1 img {
 width: 100%;
 height: auto;
}
.mobile-c #fzbody2 {
 background-color: #eff2f1;
 border-top: 1px solid #ccc;
}
.mobile-c #fzbody2 .wrapper {
 margin: 0 1em;
 padding-bottom: 2em;
}
.mobile-c #fzbody2 h2 {
 margin-top: 1em;
 font-family: 'Josefin Sans', sans-serif;
 font-weight: 600;
 font-size: 26px;
 color: #2a4247;
 margin-bottom: 0;
}
.mobile-c #fzbody2 h3 {
 margin: 1em 0 0.5em;
 font-weight: bold;
 color: #657e71;
}
.mobile-c #fzbody2 ul {
 margin-top: 0.5em;
 padding: 0;
 list-style-position: inside;
 color: #55686c;
 margin-left: 0px;
}
.mobile-c #fzbody2 ul li {
 margin-bottom: 0.2em;
}
.mobile-c #fzbody2 ul a {
 color: #55686c;
}
.mobile-c #fzbody2 table.options {
 width: 100%;
}
.mobile-c #fzbody2 a.btn-lg {
 width: 75px;
}
.mobile-c #fzbody2 .options td {
 width: 50%;
}
.mobile-c #fzbody2 .options h3 {
 margin: 0;
 border: 1px solid #2A4247;
 padding: 0;
 margin-right: 3px;
}
.mobile-c #fzbody2 .options h3 a {
 display: block;
 padding: 10px;
 text-align: center;
 text-decoration: none;
}
.mobile-c #fzbody2 .options .left h3 a {
 color: white;
 background-color: #2A4247;
}
.mobile-c #fzbody2 .options .right h3 a {
 color: #2A4247;
}
.mobile-c #fzbody2 .options .descrip {
 vertical-align: top;
}
.mobile-c #fzbody2 .options .descrip td {
 padding: 0 0.2em;
}
.mobile-c #fzbody2 .options .descrip ul {
 margin-top: 0;
}
.mobile-c #fzbody2 .below-buttons td {
 padding-top: 1em;
}
.mobile-c #fzbody2 .below-buttons a {
 color: #657e71;
 font-size: 14px;
 font-weight: bold;
}

.mobile-c #fzbody3 img {
 width: 100%;
 height: auto;
}
.mobile-c #fzbody3 .section {
  padding: 1.5em 0;
  border-bottom: 1px solid #ccc;
}
.mobile-c #fzbody3 a {
  color: #657e71;
  font-size: 14px;
  font-weight: bold;
}
.mobile-c #fzbody3 h2 {
 margin-bottom: 1em;
 color: #2a4247;
 font-size: 27px;
}
.mobile-c #fzbody3 .attribution {
 background-color: #f4b63a;
 color: white;
 padding: 0.5em;
}
.mobile-c #fzbody3 .attribution h3 {
 padding:0;
 margin:0;
 font-size: 20px;
}
.mobile-c #fzbody3 .attribution h4 {
 padding:0;
 margin:0;
 font-size: 18px;
 font-weight: normal
}
.mobile-c #fzbody3 blockquote {
 margin: 0 0 1em;
 border-top: 1px solid #657e71;
 background-color: #eff2f1;
 padding: 1em;
 font-family: 'Josefin Sans', sans-serif;
 color: #657e71;
 font-weight: normal;
 font-size: 18px;
}
.mobile-c #fzbody3 .questions {
 background: transparent url(../images/illusquestions.png) no-repeat center bottom;
 background-size: auto 150px;
 padding-bottom: 150px;
}

.mobile-c #fzbody4 {
 background-color: #2a4247;
 color: white;
 padding: 1em 0;
}
.mobile-c #fzbody4 a {
 color: white;
}
.mobile-c #fzbody4 .copyright {
 font-size: 14px;
}


/* Large Buttons */

a.btn-lg {
 color: white;
 display: block;
 font-size: 15px;
 font-weight: bold;
 background: transparent url(../images/btngolgflat.png) no-repeat scroll right -47px;
 height: 45px;
 padding: 0px 51px 0px 0px;
 text-decoration: none;
 width: 9em;
 text-align: left;
}
a.btn-lg span {
 display: block;
 background: transparent url(../images/btngolgflat.png) no-repeat scroll 0px 0px;
 height: 32px;
 padding: 13px 0px 0px 10px;
 white-space: nowrap;
 cursor: pointer;
 overflow: hidden;
}
a.btn-lg:hover {
 color: #2a4247;
}



/* Outer Page Background/Chrome */

body {
 margin: 0px;
 padding: 0px;
 font-family: 'Source Sans Pro', Trebuchet, Verdana, sans-serif;
 background-color: white;
}
.center-c {
 margin: 0 auto;
 text-align: center;
 width: 972px;
}

/* Banner for older versions of MSIE that we don't support... */
#fzoldmsie {
 background-color: #CC0000;
 color: white;
 padding: 1em;
}
#fzoldmsie .headline {
 margin: 0px;
 font-size: 32px;
}
#fzoldmsie a {
 color: white;
 font-weight: bold;
}

/* Development Banner */

#fzdevbanner {
 color: black;
 background-color: white;
 font-size: 12px;
 padding: 5px 0 5px 10px;
}

/* Top Swim Lane */
#fzpgtop {
 background-color: #657e71;
}
#fzpgtopctr {
 position: relative;
 padding: 16px 0 21px;
 height: 62px;
}
#fzpglogo {
 display: block;
 float: left;
 width: 187px;
 height: 46px;
 text-indent: -9999px;
 background: transparent url(../images/bglogohome.png) no-repeat scroll 0 0;
 background-size: 187px 46px;
}
#fzpgtag {
 color: white;
 padding-top: 4px;
 clear: both;
 text-align: left;
 padding-left: 5px;
 font-size: 12px;
}
#fzpgtoplinks {
 float: right;
 margin-top: 11px;
 font-size: 12px;
 font-weight: bold;
 color: white;
}
#fzpgtoplinks td {
 vertical-align: middle;
}
#fzpgtoplinks a {
 color: white;
 text-decoration: none;
}
#fzpgtoplinks a:hover {
 color: #f4b63a;
}
#fzpgtoplinks a.form-link {
 display: block;
 padding: 10px 0px 10px 36px;
 background-color: transparent;
 background-repeat: no-repeat;
 background-position: left center;
 background-size: 30px 30px;
}
#fzpgtoplinks td.sep {
 padding-left: 0.7em;
 padding-right: 0.7em;
}
#fzpgtoplinks td.form-link-c1 {
 padding-left: 2em;
}
#fzpgtoplinks td.form-link-c {
 padding-left: 1.5em;
}
#fzpgtopsignin {
 background-image: url(../images/flat-signin.png);
}
#fzpgtopregister {
 background-image: url(../images/flat-register.png);
}

/* Marquee Swim Lane */
#fzpgmarquee {
 color: #2a4247;
 font-weight: bold;
}
#fzpgmarqueecols {
 width: 100%;
}
#fzpgmarqueecols td.column {
 vertical-align: top;
}
#fzpgmarqueeleft {
 padding-top: 47px;
 text-align: left;
 width: 328px;
}
#fzpgmarquee h1 {
 font-family: 'Josefin Sans', sans-serif;
 font-weight: 700;
 font-size: 28px;
 line-height: 1.3;
}
#fzpgmarquee p.p1 {
 font-size: 18px;
 margin: 1em 0;
 font-weight: normal;
}
#fzpgmarquee p.p2 {
 font-size: 14px;
 margin: 0 0 30px 0;
 font-weight: normal;
}
#fzpgmarquee p.p2 a {
 color: #657e71;
}
#fzpgmarquee p.p3 {
 font-size: 12px;
 margin: 1em 0 0;
 font-weight: normal;
}
#fzpgmarquee p.p3 a {
 color: #657e71;
}
#fzmarqueesel {
 position: relative;
 height: 47px;
 border-bottom: 1px solid #657e71;
}
#fzmarqueesellinks {
 position: absolute;
 bottom: 0px;
 right: 0px;
}
#fzmarqueesel .selector {
 display: block;
 width: 16px;
 height: 22px;
 background: transparent url(../images/marquee-desel.png) no-repeat scroll left top;
 text-decoration: none;
}
#fzpgmarquee .sel1 #fzmarqueesel1 .selector {
 background-image: url(../images/marquee-sel.png);
}
#fzpgmarquee .sel2 #fzmarqueesel2 .selector {
 background-image: url(../images/marquee-sel.png);
}
#fzpgmarquee .sel3 #fzmarqueesel3 .selector {
 background-image: url(../images/marquee-sel.png);
}
#fzpgmarquee .sel4 #fzmarqueesel4 .selector {
 background-image: url(../images/marquee-sel.png);
}
#fzpgmarquee .sel5 #fzmarqueesel5 .selector {
 background-image: url(../images/marquee-sel.png);
}
#fzpgmarquee .sel6 #fzmarqueesel6 .selector {
 background-image: url(../images/marquee-sel.png);
}
#fzpgmarqueeright h2 {
 text-align: right;
 font-size: 24px;
 font-weight: normal;
 color: #89a591;
 margin: 8px 0 20px;
}
#fzmarqueeprog {
 border: 1px solid #eee;
 height: 0px;
}
#fzpgmarquee .marqueepic {
 display: none;
}
#fzpgmarquee .sel1 #fzmarqueepic1 .marqueepic {
 display: block;
}
#fzpgmarquee .sel2 #fzmarqueepic2 .marqueepic {
 display: block;
}
#fzpgmarquee .sel3 #fzmarqueepic3 .marqueepic {
 display: block;
}
#fzpgmarquee .sel4 #fzmarqueepic4 .marqueepic {
 display: block;
}
#fzpgmarquee .sel5 #fzmarqueepic5 .marqueepic {
 display: block;
}
#fzpgmarquee .sel6 #fzmarqueepic6 .marqueepic {
 display: block;
}
#fzaudience {
 border-top: 1px solid #657e71;
 padding: 65px 0 1em;
 font-size: 28px;
}

/* 1-2-3 Swim Lane */
#fzpg123 table {
 width: 100%;
 table-layout: fixed;
}
#fzpg123 table, #fzpg123 th, #fzpg123 td {
 border: 1px solid #cad0d1;
}
#fzpg123 #fzpg123cols th {
 font-weight: normal;
 font-size: 14px;
 color: #657e71;
 border-bottom-style: none;
 height: 78px;
 padding: 0px 8px 0px 63px;
 text-align: left;
 vertical-align: middle;
 background: #eff2f1 url(../images/homestep1.png) no-repeat scroll 8px center;
}
#fzpg123 #fzpg123cols th.two {
 background-image:  url(../images/homestep2.png);
}
#fzpg123 #fzpg123cols th.three {
 background-image:  url(../images/homestep3.png);
}
#fzpg123 #fzpg123cols td {
 border-top-style: none;
 padding: 8px 0px;
}
#fzpg123 table {
 border-collapse: collapse;
}


/* Mentions Swim Lane */
#fzpgreview {
 margin: 100px 0 -40px;
}
#fzpgreviewc {
 margin: 0 0 0 88px;
 padding: 0 88px 0 0;
 border-top: solid 1px #cad0d1;
}
#fzpgreviewc table {
 margin: -40px auto 0;
 background-color: white;
 padding: 15px;
}
#fzpgreviewc img {
 height: 50px;
 width: auto;
}
#fzpgreviewc .rating {
 padding-left: 10px;
 font-size: 14px;
 line-height: 1.3;
}
#fzpgreviewc .rating a {
 color: #657e71;
 text-decoration: none;
}
#fzpgreviewc .rating a:hover {
 color: #2a4247;
}
#fzpgmentions .center-c {
 color: #2a4247;
 font-size: 20px;
 font-weight: bold;
 padding: 55px 0 65px;
 border-bottom: solid 1px #cad0d1;
}
#fzpgmentions table {
 width: 100%;
}
#fzpgmentions td {
 vertical-align: middle;
 padding-right: 25px;
}
#fzpgmentions td.last {
 padding-right: 0;
}
#fzfinovatec {
 position: relative;
}
#fzfinwintiger {
 position: absolute;
 left: 0px;
 top: -130px;
 width: 87px;
 height: 130px;
 background: transparent url(../images/illusfinwintiger.png) no-repeat scroll left top;
}
#fzpgmentionsmore {
 margin-top: 1em;
 font-size: 14px;
}


/* Sign Up Swim Lane */

#signup {
 padding: 65px 0 0;
}
#signup .center-c {
 padding-bottom: 65px;
 border-bottom: solid 1px #cad0d1;
}
#signup h2 {
 color: #2a4247;
 font-family: 'Josefin Sans', sans-serif;
 font-weight: 600;
 line-height: 1.3;
}
#fzhomesignuptbl {
 margin: 2.25em auto 0;
}
#fzhomesignuptbl td.top {
 vertical-align: top;
}
#fzhomesignuptbl .left {
 padding-right: 65px;
 border-right: 2px dashed #55686c;
}
#fzhomesignuptbl .right {
 padding-left: 65px;
}
#signup h3 {
 margin: 0px auto 35px;
 border: solid 1px #2a4247;
 padding: 0;
 font-size: 16px;
 width: 16em;
}
#signup h3 a {
 display: block;
 text-align: center;
 text-decoration: none;
 padding: 10px;
}
#fzhomesignuptbl .left h3 {
 background-color: #2a4247;
}
#fzhomesignuptbl .left h3 a {
 color: white;
}
#fzhomesignuptbl .right h3 a {
 color: #2a4247;
}
#signup img.phone {
 width: 354px;
 height: 333px;
}
#signup .descrip {
 text-align: left;
 padding: 1em 15px 0 15px;
 width: 324px;
 color: #55686c;
}
#signup .descrip a {
 color: #55686c;
}
#signup .descrip a:hover {
 color: #2a4247;
}
#signup .descrip p {
 font-weight: bold;
 line-height: 1.6em;
}
#signup .descrip ul {
 padding: 0 0 0 .4ex;
 margin: 1em 0 2em;
 list-style-position: inside;
}
#signup .descrip li {
 padding: 0;
 margin: 1em 0;
 font-size: 14px;
}
#fzhomesignuptbl .buttons {
 vertical-align: middle;
}
#signup .offer {
 font-size: 14px;
 color: #89a591;
 font-weight: bold;
 padding-left: 1em;
}
#signup .how {
 text-align: left;
 padding-top: 1em;
}
#signup .how a {
 display: block;
 color: #5f89b7;
 font-weight: bold;
 font-size: 12px;
 margin-left: 3px;
 padding: 4px 4px 4px 20px;
 background: transparent url(../images/flat-info.png) no-repeat left center;
}
#signup .how a:hover {
 color: #2a4247;
}

/* Testimonials Swim Lane */

#testimonials .center-c {
 padding: 65px 0px;
 border-bottom: solid 1px #cad0d1;
}
#testimonials h2 {
 padding: 0 0 30px;
}
#fztestimonialsellinks {
 width: 100%;
 border-bottom: solid 1px #657e71;
}
#fztestimonialsellinks td.entry {
 width: 200px;
 padding-bottom: 28px;
}
#testimonials .box {
 position: relative;
 border-bottom: solid 2px #d8dfdb;
}
#testimonials .box a {
 text-decoration: none;
}
#testimonials .name {
 display: block;
 padding: 0.2em 0;
 background-color: #d8dfdb;
 color: #657e71;
}
#testimonials img {
 width: 200px;
 height: 112px;
 opacity: 0.5;
}
#testimonials .line {
 position: absolute;
 bottom: -30px;
 left: 50%;
 width: 20px;
 height: 37px;
 display: none;
}
#testimonials .sel1 #fztestimonialsel1 .box {
 border-bottom: solid 2px #829d8b;
}
#testimonials .sel2 #fztestimonialsel2 .box {
 border-bottom: solid 2px #829d8b;
}
#testimonials .sel3 #fztestimonialsel3 .box {
 border-bottom: solid 2px #829d8b;
}
#testimonials .sel4 #fztestimonialsel4 .box {
 border-bottom: solid 2px #829d8b;
}
#testimonials .sel1 #fztestimonialsel1 .name {
 background-color: #f4b63a;
 color: white;
}
#testimonials .sel2 #fztestimonialsel2 .name {
 background-color: #f4b63a;
 color: white;
}
#testimonials .sel3 #fztestimonialsel3 .name {
 background-color: #f4b63a;
 color: white;
}
#testimonials .sel4 #fztestimonialsel4 .name {
 background-color: #f4b63a;
 color: white;
}
#testimonials .sel1 #fztestimonialsel1 img {
 opacity: 1.0;
}
#testimonials .sel2 #fztestimonialsel2 img {
 opacity: 1.0;
}
#testimonials .sel3 #fztestimonialsel3 img {
 opacity: 1.0;
}
#testimonials .sel4 #fztestimonialsel4 img {
 opacity: 1.0;
}
#testimonials .sel1 #fztestimonialsel1 .line {
 display: block;
 background: transparent url(../images/testimonial-sel.png) no-repeat left top;
}
#testimonials .sel2 #fztestimonialsel2 .line {
 display: block;
 background: transparent url(../images/testimonial-sel.png) no-repeat left top;
}
#testimonials .sel3 #fztestimonialsel3 .line {
 display: block;
 background: transparent url(../images/testimonial-sel.png) no-repeat left top;
}
#testimonials .sel4 #fztestimonialsel4 .line {
 display: block;
 background: transparent url(../images/testimonial-sel.png) no-repeat left top;
}
#fztestimonialprog {
 border: 1px solid #eee;
 height: 0px;
}
#fztestimonialquote td {
 padding: 20px 10px;
 font-size: 24px;
 height: 5em;
 vertical-align: middle;
 color: #657e71;
 font-style: italic;
}
#testimonials .quote {
 display: none;
}
#testimonials .sel1 #fztestimonialquote1 .quote {
 display: block;
}
#testimonials .sel2 #fztestimonialquote2 .quote {
 display: block;
}
#testimonials .sel3 #fztestimonialquote3 .quote {
 display: block;
}
#testimonials .sel4 #fztestimonialquote4 .quote {
 display: block;
}


/* Questions Swim Lane */

#questions .center-c {
 padding: 65px 0px 130px;
 position: relative;
}
#questions h2 {
 padding: 0 0 30px;
}
#questions p {
 margin: 0;
}
#questions .tiger {
 position: absolute;
 bottom: -4px;
 right: 50px;
 width: 105px;
 height: 196px;
 background: transparent url(../images/illusquestions.png) no-repeat top left;
}


/* Footer Swim Lane */


#footer {
 background-color: #89a591;
 color: white;
 font-size: 12px;
}
#footer .center-c {
 overflow: hidden; /* This clears floats. */
 padding-bottom: 30px;
}
#footerlinks {
 float: left;
 padding: 30px 0px 0px;
 text-align: left;
}
#footerlinks .ftnavcol {
 float: left;
 padding-right: 50px;
}
#footerlinks .ftnavcol ul {
 padding: 0;
 margin: 0;
 list-style-type: none;
}
#footerlinks .ftnavcol .ftnavheader  {
 font-weight: bold;
}
#footerlinks .ftnavcol li {
 list-style-type: none;
 font-weight: normal;
 margin: 0 0 0.3em 0;
}
#footerlinks .ftnavcol a {
 text-decoration: none;
 color: white;
}
#footerlinks .ftnavcol a:hover {
 text-decoration: underline;
}
#copyright {
 float: right;
 padding: 30px 0px 0px;
}
